module Deno_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export deno
const deno_path = "/usr/bin/deno"
deno(f::Function; kw...) = f(deno_path)
deno(; kw...) = Cmd([deno_path])
end
